» Ubuntu » Paket

Error

two or more packages specified (xcowsay oneiric)